{% extends 'base.html.twig' %}
{% block title %} Group Module / Consultation {% endblock %}

{% block body %}


    <div class="page-header">
        <h1>
            STAGES
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                CONSULTATION
            </small>
        </h1>
    </div>




    <div class="row">
        <div class="col-md-3" ></div>

        <div class="col-xs-6" >
            <div class="widget-box widget-color-dark" >
                <div class="widget-header" style="background-color: #333f4f;">
                    <h5 class="widget-title bigger lighter">Informations générales</h5>
                     <div align="right"><span align="right"class="label label-lg label-yellow arrowed-in arrowed-in-right"> Durée : {{ dif }} j</span></div>
                </div>

               


                <div class="widget-body">
                    <div class="widget-main">





                        <div class="form-group">
                            <h5 class="header smaller lighter blue">Designation Stage :</h5>
                            {{ sGroupStage.observation }}
                            <!--   <label class="col-sm-2 control-label no-padding-right" for="form-field-societe"> Promotion: </label>
                             <div class="col-sm-10"> 
                            {#{ scenario.promotion.designation }#}
    
                        </div>-->
                        </div>




                        <h5 class="header smaller lighter blue"></h5>




                        <div class="form-group">
                            <h5 class="header smaller lighter blue">Formation</h5>
                            {{ sGroupStage.formation.designation }}
                            <!--   <label class="col-sm-2 control-label no-padding-right" for="form-field-societe"> Promotion: </label>
                             <div class="col-sm-10"> 
                            {#{ scenario.promotion.designation }#}
    
                        </div>-->
                        </div><h5 class="header smaller lighter blue"></h5>


                        <div class='row'>
                        <div class="col-sm-6 form-group">
                            <h5 class="header smaller lighter blue">Date Début</h5>
                            {{ sGroupStage.dateDebut|date('Y-m-d') }}
                            <!--   <label class="col-sm-2 control-label no-padding-right" for="form-field-societe"> Promotion: </label>
                             <div class="col-sm-10"> 
                            {#{ scenario.promotion.designation }#}
    
                        </div>-->
                        </div>
                                <div class="col-sm-6 form-group">
                            <h5 class="header smaller lighter blue">Date Fin</h5>
                            {{ sGroupStage.dateFin|date('Y-m-d')  }}
                            <!--   <label class="col-sm-2 control-label no-padding-right" for="form-field-societe"> Promotion: </label>
                             <div class="col-sm-10"> 
                            {#{ scenario.promotion.designation }#}
    
                        </div>-->
                        </div>
                        </div>
                            <h5 class="header smaller lighter blue"></h5>

        

                       








                        <div class="row">

                     <div class="col-sm-12 form-group">
                            <h5 class="header smaller lighter blue"> <b>Stages</b></h5>
                               <ul class="list-unstyled spaced">

                                        {% for eq in sGroupStage.stage %}
                                            <li><i class="ace-icon fa fa-caret-right blue"></i> {{ eq.designation|e }}</li>
                                            {% endfor %}

                                    </ul>
    
                        </div>
                        </div>





                     

                          



                        </div>              
                        <br /> 




                        <div class="clearfix form-actions no-padding-right">
                            <div class="col-md-offset-3 col-md-9">

                                <a href="{{ path('sgroupstage_edit', { 'id': sGroupStage.id }) }}">
                                    <button class = "btn btn-sm btn-secondary" style="height: 35px !important">Editer
                                    </button>
                                </a>

                                &nbsp; &nbsp; &nbsp;
                                <a href="{{ path('sgroupstage_delete' , { 'id': sGroupStage.id }) }}">
                                    <button class = "btn btn-sm btn-danger" style="height: 35px !important">Supprimer
                                    </button>
                                </a>

                            </div>
                        </div>

                    </div>
                    <div>


                        <span class="btn btn-block btn-primary"></span>

                    </div>
                </div>
            </div>


        </div>
    </div> 




{% endblock %}
